        .dispFlex {
            display: flex;
            justify-content: space-between;
            align-items: center;
        }

        .oops {
            font-size: 35px;
            line-height: 40px !important;
        }

        .sub-para {
            font-size: 18px;
        }

        .pnf-wrap {
            background: #e6e6e6;
            border-radius: 40px;
            padding: 20px 30px 20px 50px;
        }

        .text-burgandy {
            color: #861f41;
        }

        .map-icon {
            font-size: 40px;
            color: #861f41;
        }

        .mb-5 {
            margin-bottom: 5px;
        }

        .btn-map {
            border: 1px solid #861f41;
            color: #861f41;
            background: #fff;
            padding: 5px 10px;
            border-radius: 50px;
            margin-top: 5px;
        }

        .map-hidden {
            display: none;
        }

        .btn-map:hover {
            color: #fff;
            background: #861f41;
        }

        .mt-5 {
            margin-top: 15px;
        }

        .mt-11 {
            margin-top: 11%;
        }

        ul.no-bullets {
	        font-size: 18px;
            list-style: none;
            padding-left: 0;
        }

        .link-item {
            color: #861f41;
            text-decoration: none;
            display: block;
            padding: 5px 0;
        }

        .link-item:hover {
            text-decoration: underline;
        }

        .question-toggle {
            cursor: pointer;
            display: flex;
            align-items: center;
            color: #861f41;
            font-size: 15px;
            margin-bottom: 5px;
        }

        .dropdown-icon {
            margin-right: 8px;
            transition: transform 0.2s ease;
        }

        .answer {
            display: none;
            margin-bottom: 15px;
            padding-left: 20px;
        }

        .expanded .dropdown-icon {
            transform: rotate(90deg);
        }

        @media screen and (max-width:1024px) {
            .dispFlex {
                flex-direction: column;
            }

            .btn-links a {
                width: 100%;
            }

            .bnr-img {
                padding-top: 30px;
            }

            .bnr-img img {
                width: 250px;
            }

            .pnf-wrap > * {
                text-align: center !important;
            }
        }
